## libdbix-sequence-perl 1.5

=== debian/changelog ===
libdbix-sequence-perl (1.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 01:57:47 +0000

libdbix-sequence-perl (1.5-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 31 Mar 2018 14:06:27 +0300

libdbix-sequence-perl (1.5-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536131)

  [ gregor herrmann ]
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Add myself to Uploaders.
  * Make build-dep on perl unversioned.
  * debian/control: Mention module name in description.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Fix Homepage field.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 11:21:50 +0200

libdbix-sequence-perl (1.5-1) unstable; urgency=low

  * Initial Release. (Closes: #467211)

 -- Alexis Sukrieh <sukria@debian.org>  Sat, 23 Feb 2008 23:53:20 +0100
