=== debian/control ===
Source: libdbix-sequence-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libdbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/DBIx-Sequence
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-sequence-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-sequence-perl

Package: libdbix-sequence-perl
Architecture: all
Depends: ${misc:Depends}, libdbi-perl
Description: simple SQL92 ID generator
 DBIx::Sequence is intended to give easier portability to Perl database
 application by providing a database independent unique ID generator. This way,
 an application developer is not bound to use his database's SEQUENCE or
 auto_increment thus making his application portable on multiple database
 environnements.
 .
 This module implements a simple Spin Locker mechanism and is garanteed to
 return a unique value every time it is called, even with concurrent processes.
 It uses your database for its state storage with ANSI SQL92 compliant SQL. All
 SQL queries inside DBIx::Sequence are pre cached and very efficient especially
 under mod_perl.
