=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Sequence  .+/DBIx-Sequence-v?@ANY_VERSION@@ARCHIVE_EXT@$
